CVE-2008-3848

2008-08-27T23:41:00
ID CVE-2008-3848
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:31:00

Description

SQL injection vulnerability in single.php in Z-Breaknews 2.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.